#Sat Jun 01 18:40:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14807
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.022202327663384064
tsi.image.time=June 1, 2013 6\:40\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=29.334708693995132
tsi.image.fraction.opaque=0.062153088630259624
tsi.image.count.box=16791
tsi.image.solar.azimuth=249.8132605609496
tsi.image.count.sky=44680
tsi.image.count.mask=4287
